{
  "verseBefore": "{that} I will not {accept} anything that is yours {or your people’s}, not even a string or the strap from a sandal. That way you can never say that you {were the one who} made me rich. ",
  "verseAfter": "{that} I will not {accept} anything that is yours {or your people’s}, not even a {piece of} string or the strap from a sandal. That way you can never say that you {were the one who} made me rich. ",
  "tags": [
    "word_choice"
  ],
  "username": "MattCarlton",
  "activeBook": "gen",
  "activeChapter": 14,
  "activeVerse": 23,
  "modifiedTimestamp": "2023-05-03T21:01:33.939Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "gen",
      "chapter": 14,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
